@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em 'Lato', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 870px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1,h2, p.ttu{
    text-transform: uppercase;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 2.792em;
    line-height: 1.3;
    color: #12A537;
}
h1+p{
    font-size: 1.2em;
    line-height: 1.3em;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
}
h3 {
    font-size: 1.6em;
    line-height: 1.3;
    margin: 1rem 0 3rem -2rem;
    display: inline-block;
    padding: 1rem 9rem 1rem 2rem;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1.5rem;
}
ul li:before {
    content: "•";
    font-size: 0.8em;
    float: left;
    margin-left: -1rem;
}
header{
    position: absolute;
    top: 2rem;
    right: 2rem;
}
article {
    padding: 1rem 2rem 6rem;
}
article figure{
    position: absolute;
    bottom: 7.5rem;
    left: -0.2rem;
}
footer {
    padding: 1rem 3rem 0;
}
footer p{
    text-align: right;
}
footer , h3{
    background: #12A537;
}
footer p{
    font-size: 1.2em;
    line-height: 1.3em;
}
footer p:last-of-type{
    font-size: 1.4em;
    line-height: 1.3em;
}
h3, footer :is(p,a){
    color: #FFF;
}
@media only screen and (max-width: 869px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    p {
        text-align: left;
    }
    header{
        position: static;
        display: flex;
        justify-content: center;
        padding-top:    1rem;
    }
    h1{
        font-size: 1.7em;
    }
    h3{
        text-align: center;
        display: block;
        margin: 1rem 0;
        padding: 1rem;
    }
    .hide_m{
        display: none;
    }
    article{
        padding-bottom: 1rem;
    }
    article figure{
        display: flex;
        justify-content: center;
        position: static;
    }
    footer p{
        text-align: center; 
    }
}
@media only screen and (max-width: 480px) {
    article, footer{
        padding:    1rem;
    }
    li{
        padding-left:   1rem;
    }
    h1{
        font-size:  1.5em;
    }
}